<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link rel="icon" href="img/logo.png">

    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">

    <!-- Настройки безопасности кордовы, здесь настраивается могут ли выполняться и нлайн скрипты, -->
    <!-- переходы по ссылке, удаленный доступ к библиотекам и АПИ и т.д. -->
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' https://unpkg.com/leaflet@1.7.1/dist;
        script-src 'self' 'unsafe-inline' 'unsafe-eval' *; img-src 'self' data: *;">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/chb-scale.css"/>

    <script src="js/jquery341.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <!--    <script src="js/axios.min.js"></script>-->

    <link rel="stylesheet" href="css/index.css">

    <link rel="stylesheet" href="css/leaflet.css"/>

    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
            integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
            crossorigin=""></script>

    <!-- Очень важная ссылка, иначе не будут работать плагины cordova.js -->
    <script type="text/javascript" src="cordova.js"></script>
    <!--    <script type="text/javascript" src="js/index.js"></script>-->
    <script>
      document.addEventListener("DOMContentLoaded", function(event) {
        var includes = $('[data-include]');
        jQuery.each(includes, function(){
          var file = '' + $(this).data('include') + '.html';
          $(this).load(file);
        });
      });
    </script>

    <script type="text/javascript" src="js/stfMap.js"></script>

    <title>АСКУЭ «РЖД»</title>
</head>
<body>
<!-- Меню -->
<!-- ----------------------------------------------------------------------------------------------- -->
<div data-include="menuBar"></div>
<!-- Конец меню -->
<!-- ----------------------------------------------------------------------------------------------- -->

<!-- ----------------------------------------------------------------------------------------------- -->
<form id="myForm" style="margin-left: 10px; margin-right: 10px;">
    <h5 style="margin-top: 10px;">Акт дефектации</h5>
    <div class="form-group" id="fgm1">
        <label for="im1">Наименование</label>
        <div class="row">
            <div class="col">
                <input id="im1" class="form-control" type="text" name="im1" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgm3">
        <label for="im3">Марка (модель)</label>
        <div class="row">
            <div class="col">
                <input id="im3" class="form-control" type="text" name="im3" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgm2">
        <label for="im2">Заводской (серийный) номер</label>
        <div class="row">
            <div class="col">
                <input id="im2" class="form-control" type="text" name="im2" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgd4">
        <label for="id4">Дата изготовления</label>
        <div class="row">
            <div class="col">
                <input type="date" class="form-control" placeholder="Дата документа" id="id4">
                <div class="invalid-feedback">Обязательное поле!</div>
            </div>
        </div>
    </div>

    <!-- ----------------------------------------------------------------------------------------------------------- -->
    <div class="form-group" id="fgp2">
        <label for="ip2">Завод изготовитель</label>
        <div class="row">
            <div class="col">
                <input id="ip2" class="form-control" type="text" name="ip2" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp3">
        <label for="ip3">Гарантия завода изготовителя</label>
        <div class="row">
            <div class="col">
                <input id="ip3" class="form-control" type="text" name="ip3" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgdd4">
        <label for="idd4">Дата ввода в эксплуатацию</label>
        <div class="row">
            <div class="col">
                <input type="date" class="form-control" placeholder="Дата ввода в эксплуатацию" id="idd4">
                <div class="invalid-feedback">Обязательное поле!</div>
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp5">
        <label for="ip5">Стадия выявления неисправности(Гарантийное/ Постгарантийное обслуживание)</label>
        <div class="row">
            <div class="col">
                <input id="ip5" class="form-control" type="text" name="ip5" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp12">
        <label for="ip12">Комплектность (перечень)</label>
        <div class="row">
            <div class="col">
                <input id="ip12" class="form-control" type="text" name="ip12" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp13">
        <label for="ip13">Место установки (ТП, фидер, ИВК и т.д.)</label>
        <div class="row">
            <div class="col">
                <input id="ip13" class="form-control" type="text" name="ip13" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp6">
        <label for="ip6">В составе функционального узла (ИИК, ИВКЭ, сервер ЦОД, АРМ диспетчера, ноутбук, стенд и т.д.)</label>
        <div class="row">
            <div class="col">
                <input id="ip6" class="form-control" type="text" name="ip6" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp7">
        <label for="ip7">Владелец оборудования (балансодержатель)</label>
        <div class="row">
            <div class="col">
                <input id="ip7" class="form-control" type="text" name="ip7" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp8">
        <label for="ip8">Основание для составления акта (описание дефекта, неисправности)</label>
        <div class="row">
            <div class="col">
                <input id="ip8" class="form-control" type="text" name="ip8" placeholder="">
            </div>
        </div>
    </div>







    <div class="form-group" id="fgp9">
        <label for="ip9">Прилагаемые материалы(схемы, протоколы, фото и т.п.)</label>
        <div class="row">
            <div class="col">
                <input id="ip9" class="form-control" type="text" name="ip9" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp10">
        <label for="ip10">Выводы</label>
        <div class="row">
            <div class="col">
                <input id="ip10" class="form-control" type="text" name="ip10" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fgp11">
        <label for="ip11">Случай отказа</label>
        <div class="row">
            <div class="col">
                <input id="ip11" class="form-control" type="text" name="ip11" placeholder="">
            </div>
        </div>
    </div>

    <div class="form-group" id="fg4">
        <label for="i4">Дата составления</label>
        <div class="row">
            <div class="col">
                <input type="date" class="form-control" placeholder="Дата документа" id="i4">
                <div class="invalid-feedback">Обязательное поле!</div>
            </div>
        </div>
    </div>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modalSend" style="margin-bottom: 30px;">Отправить</button>

</form>
<!-- ----------------------------------------------------------------------------------------------- -->

<!-- ----------------------------------------------------------------------------------------------- -->
<div class="modal fade" id="modalSend">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">

            <!-- Modal Header -->
            <div class="modal-header">
                <h4 class="modal-title">Акт дефектации</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>

            <!-- Modal body -->
            <div class="modal-body">
                Отправить акт диспетчеру?
            </div>

            <!-- Modal footer -->
            <div class="modal-footer">
                <button type="button" class="btn btn-outline-success" data-dismiss="modal" onclick="sendAct12()">Да</button>
                <button type="button" class="btn btn-outline-danger" data-dismiss="modal">Нет</button>

            </div>

        </div>
    </div>
</div>
<!-- ----------------------------------------------------------------------------------------------- -->
</body>
</html>